## python-pytest-subtests 0.3.2

=== debian/changelog ===
python-pytest-subtests (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration. 

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Jan 2021 15:18:22 -0500

python-pytest-subtests (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #977660).

 -- Michael Fladischer <fladi@debian.org>  Fri, 18 Dec 2020 10:35:34 +0100
