=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/python-pytest-subtests-$1.tar.gz/ \
https://github.com/pytest-dev/pytest-subtests/releases \
/pytest-dev/pytest-subtests/archive/([\d\.]+)\.tar\.gz
