=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-all,
+ python3-all:any,
+ python3-pytest,
+ python3-pytest-xdist,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/pytest-dev/pytest-subtests/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-subtests
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-subtests.git
