## python-pytest-subtests 0.8.0

=== debian/changelog ===
python-pytest-subtests (0.8.0-2) unstable; urgency=medium

  * debian/control
    - enforce b-d on pytest >= 7

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Jul 2022 12:54:10 -0400

python-pytest-subtests (0.8.0-1) unstable; urgency=medium

  * New upstream release, supporting pytest7; Closes: #1013711

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jun 2022 23:26:03 -0400
