## python-pytest-subtests 0.9.0

=== debian/changelog ===
python-pytest-subtests (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 0.9.0 (Closes: #1025118)

 -- Scott Talbert <swt@techie.net>  Wed, 07 Dec 2022 15:06:28 -0500
