=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all:any,
- python3-pytest,
+ python3-pytest (>= 7),
  python3-pytest-xdist,
  python3-setuptools,
  python3-setuptools-scm,
