=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pytest-subtests
export PYBUILD_BEFORE_TEST={interpreter} setup.py egg_info

%:
	dh $@ --with python3 --buildsystem=pybuild
