## python-pytest-subtests 0.11.0

=== debian/changelog ===
python-pytest-subtests (0.11.0-2) unstable; urgency=medium

  * Add python3-attr to Build-Depends, required by tests (Closes: #1042182).
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Fri, 01 Sep 2023 18:56:24 +0000

python-pytest-subtests (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * Bump Standards-Version to 4.6.2.
  * Build using pybuild-plugin-pyproject.
  * Update d/copyright with new years.
  * Use new upstream pytest structure.
  * Fix path for cleaned up files now located in src/pytest_subtests.egg-info.

 -- Michael Fladischer <fladi@debian.org>  Wed, 28 Jun 2023 20:53:40 +0000
