=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all:any,
+ python3-attr,
  python3-pytest (>= 7),
  python3-pytest-xdist,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/pytest-dev/pytest-subtests/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-subtests
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-subtests.git
