## python-pytest-subtests 0.13.1

=== debian/changelog ===
python-pytest-subtests (0.13.1-1) unstable; urgency=low

  * New upstream version 0.13.1
  * Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Jul 2024 12:25:20 +0000
