=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all:any,
  python3-attr,
@@ -14,7 +14,7 @@
  python3-pytest-xdist,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/pytest-dev/pytest-subtests/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-subtests
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-subtests.git
