## python-pytest-subtests 0.14.2

=== debian/changelog ===
python-pytest-subtests (0.14.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 19 Aug 2025 09:56:03 +0100
