=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  pybuild-plugin-pyproject,
  python3-all:any,
  python3-attr,
- python3-pytest (>= 7),
+ python3-pytest (>= 7.4),
  python3-pytest-xdist,
  python3-setuptools,
  python3-setuptools-scm,
