## python-pytest-subtests 0.15.0

=== debian/changelog ===
python-pytest-subtests (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.15.0
  * Standards-Version: 4.7.2
  * Drop "Rules-Requires-Root: no"
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Wed, 12 Nov 2025 21:40:56 +0100
