=== debian/control ===
--- 
+++ 
@@ -14,11 +14,10 @@
  python3-pytest-xdist,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/pytest-dev/pytest-subtests/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-subtests
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-subtests.git
-Rules-Requires-Root: no
 
 Package: python3-pytest-subtests
 Architecture: all
